CVE-2015-0487

Loading...

General

Score:4.0/10.0
Severity:Low
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:Partial
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:Single

Published on 16/04/15 - Updated on 03/01/17

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53 and 8.54 allows remote authenticated users to affect integrity via vectors related to PIA Core Technology, a different vulnerability than CVE-2015-0472.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2015-0487
Agence Nationale de la Sécurité des Systèmes d'Information CERTFR-2015-AVI-171

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
oraclepeoplesoft_products

Share this vulnerability with:

Twitter Facebook LinkedIn Mail